package _VisualDVM.TestingSystem.Common.Test.UI;
import Common.Visual.Menus.VisualiserMenu;
import _VisualDVM.Global;
import _VisualDVM.Passes.PassCode;
public class AddTestMenu extends VisualiserMenu {
    public AddTestMenu() {
        super("Добавление теста", "/Common/icons/RedAdd.png", false);
        add(Global.mainModule.getPass(PassCode.CreateTestFromProject).createMenuItem());
        add(Global.mainModule.getPass(PassCode.CreateTestFromDirectory).createMenuItem());
        add(Global.mainModule.getPass(PassCode.CreateTestsFromFiles).createMenuItem());
        add(Global.mainModule.getPass(PassCode.CreateTestFromSelectedFiles).createMenuItem());
    }
}
